package com.yqd.dingding.bean;

public class TokenBean {
    private Integer errcode;

    private String access_token;

    private String errmsg;

    private Integer expires_in;

    public Integer getErrcode() {
        return errcode;
    }

    public void setErrcode(Integer errcode) {
        this.errcode = errcode;
    }

    public String getAccess_token() {
        return access_token;
    }

    public void setAccess_token(String access_token) {
        this.access_token = access_token;
    }

    public String getErrmsg() {
        return errmsg;
    }

    public void setErrmsg(String errmsg) {
        this.errmsg = errmsg;
    }

    public Integer getExpires_in() {
        return expires_in;
    }

    public void setExpires_in(Integer expires_in) {
        this.expires_in = expires_in;
    }

    @Override
    public String toString() {
        return "TokenBean{" +
                "errcode=" + errcode +
                ", access_token='" + access_token + '\'' +
                ", errmsg='" + errmsg + '\'' +
                ", expires_in=" + expires_in +
                '}';
    }
}
